<?php

namespace App\Livewire\Studio\Information;

use Illuminate\Contracts\View\View;
use Livewire\Attributes\Title;
use Livewire\Component;

#[Title('Testimoni')]
class Testimonial extends Component
{
    public function render(): View
    {
        return view('livewire.studio.information.testimonials', [
            'pageTitle' => 'Testimoni',
        ]);
    }
}
